.custom-top-search .c-search-btn {
	filter: alpha(opacity=0);
}

.c-subscribe .validation-advice {
    right: 77px;
    top: 21px;
    width: 198px;
}

.c-news-letter {
}


.category-description-holder .category-description {
	z-index: 1;
}

.opacity-alignment {
	position: relative;
}

.opacity {
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
   filter: alpha(opacity=20);
}
